@charset "utf-8";

body  {
	font: 100% Verdana, Geneva, sans-serif;
	background: #C4E97B;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#container {
	width: 980px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-color: #FFFEE8;
	padding: 0px;
	background-image: url(../images/sidebar1_faux_line.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border: 1px solid #F36;
} 
#mainContent h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.125em;
	font-weight: normal;
	color: #C00;
	margin: 0px;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#mainContent h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.125em;
	font-weight: normal;
	color: #C00;
	margin: 0px;
	padding: 0px;
}
#mainContent h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.375em;
	font-weight: normal;
	color: #C00;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#mainContent strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.125em;
	font-weight: normal;
	color: #C00;
	margin: 0px;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#footer li#nodisplay {
	list-style-type: none;
	height: 5px;
}

#mainContent p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.875em;
	font-weight: normal;
	color: #360;
	margin: 0px;
	padding: 0px;
}
#sidebar_title h1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.25em;
	font-weight: normal;
}
#sidebar_gift_boxes_ad h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.25em;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#sidebar_collection_ad h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.25em;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#sidebar_collection_ad h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.25em;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#sidebar_collection_ad h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.125em;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#sidebar h3 {
	font-size: 0.875em;
	color: #360;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#header {
	background-color: #e1f3ba;
	height: 148px;
	background-repeat: repeat-x;
	padding: 0px;
	position: relative;
	background-image: url(../images/gradientA.jpg);
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
} 
#header ul {
	list-style-type: none;
	background-image: url(../images/nav_barA.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	display: block;
	height: 25px;
	text-align: center;
	margin-top: 0px;
	margin-right: 1.25em;
	margin-bottom: 0px;
	margin-left: 1.25em;
	position: relative;
	top: 121px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #F66;
	border-right-color: #F66;
	border-left-color: #F66;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
	padding: 0px;
}
#header li {
	font-size: 1em;
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	display: inline;
	font-weight: bold;
	padding: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header li a {
	color: #913E00;
	list-style-type: none;
	text-decoration: none;
	padding-right: 1.2em;
	padding-left: 1.2em;
	font-family: Verdana, Geneva, sans-serif;
	display: inline;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
}
#header #soap_wrapper {
	position: absolute;
	top: 1px;
	right: 1px;
	background: url(../images/Codrum.jpg) no-repeat bottom;
	height: 121px;
	width: 560px;
}
#header #logo img {
	border: none;
}
#header #logo {
	height: 82px;
	width: 358px;
	position: absolute;
	left: 30px;
	top: 20px;
}
#header ul #pipe {
	color: #C96;
	font-size: 1em;
}
.soap_pile {
	float: right;
}
#mainContent {
	text-align: justify;
	background-image: url(../images/gradientA.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-right-width: 1px;
	border-right-style: 93;
	border-right-color: #FFF;
	background-position: top;
	margin: 0px;
	float: left;
	width: 733px;
	height: auto;
	padding-top: 10px;
	padding-right: 21px;
	padding-bottom: 20px;
	padding-left: 21px;
} 
#mainContent img {
	padding: 0px;
	margin-top: 0px;
}
#mainContent #banner {
	height: 260px;
	width: 720px;
	background-color: #FFFEE8;
	border: 3px solid #F99;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#mainContent #banner img {
	height: 260px;
	width: 720px;
	text-align: center;
	padding: 0px;
	float: left;
}
#sidebar {
	width: 156px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
    background-image: url(../images/gradientA.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
	float: right;
	margin: 0px;
	height: 1600px;
	background-image: url(../images/gradientA.jpg);
}
#sidebar_inner {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	width: 156px;
	padding: 0px;
	height: 1350px;
}
#sidebar h1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.25em;
	font-weight: normal;
}
#sidebar h1 a {
	color: #C00;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
#sidebar p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.813em;
	font-weight: normal;
	color: #C00;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sidebar_inner h1 a:hover, #sidebar_inner h1 a:focus {
	color: #C0C;
}
#sidebar_inner a span {
	color: #360;
}
#sidebar_title {
	width: 156px;
	margin: 0px;
	padding: 0px;
	height: 75px;
}
#sidebar_title2 {
	width: 156px;
	margin: 0px;
	padding: 0px;
	height: 100px;
}
#market_map h1 a {
	font-size: 1.2em;
	color: #C00;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}
#sidebar_spacer {
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 156px;
}
#sidebar_spacer2 {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 156px;
}
#sidebar_spacer3 {
	height: 20px;
}
#sidebar_gift_boxes_ad {
	border: 2px solid #F99;
	width: 152px;
	padding: 0px;
	margin: 0px;
}
#sidebar_gift_boxes_ad h1 a {
	color: #C00;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sidebar_gift_boxes_ad h1 a:hover, #sidebar_gift_boxes_ad h2 a:focus {
	color: #C0C;
}
#sidebar_gift_boxes_ad a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar_collection_ad {
	border: 2px solid #F99;
	width: 152px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#sidebar_collection_ad h1 a {
	color: #C00;
	margin: 0px;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sidebar_collection_ad h4 a {
	color: #C00;
	margin: 0px;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sidebar_collection_ad h1 a:hover, #sidebar_collection_ad h1 a:focus {
	color: #C0C;
}
#sidebar_collection_ad h4 a:hover, #sidebar_collection_ad h4 a:focus {
	color: #C0C;
}
#sidebar_collection_ad h2 a {
	color: #C0C;
	text-decoration: none;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#sidebar_collection_ad h2 a:hover, #sidebar_collection_ad h2 a:focus {
	color: #F00;
}
#sidebar img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer {
	background-image: url(../images/nav_barA.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #630;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #FFFEE8;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	margin: 0px;
	padding: 0px;
	width: 976px;
	height: 285px;
} 
#footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	padding: 10px 20px 0px 0px;
	margin: 0px;
	height: 20px;
	text-align: right;
}

#footer_main_nav {
	width: 337px;
	float: left;
	margin: 10px 0px 0px;
	padding: 10px 0px 0px;
	height: 205px;
}
#footer_boxes_nav {
	float: left;
	width: 428px;
	height: 215px;
	margin: 10px 0px 0px;
	padding: 0px;
}
#footer h1 {
	color: #C00;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	font: normal 16px Verdana, Geneva, sans-serif;
}
/*delete footer h1 when all main navigation text has changed to footer em */
#footer em {
	color: #C00;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	font: normal 16px Verdana, Geneva, sans-serif;
}
#footer ul  {
	margin: 0px;
	padding: 10px 0px 0px 40px;
}
#footer ul li {
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px 0px;
	display: block;
	height: 15px;
}
#footer ul li a {
	font-size: 0.75em;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: none;
	color: #C0C;
}
#footer #footer_links {
	width: 960px;
	margin: 35px 0px 0px;
	padding: 0px;
	height: 15px;
	float: left;
}
#footer_links p {
	margin: 0px;
	padding: 0px 0px 0px 40px;
	float: left;
}

#footer_links a {
	text-decoration: none;
	color: #03C;
	margin: 0px;
	padding: 0px;
}
#footer_links #web_text {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
	text-align: right;
	height: 15px;
	background: url(../images/web_soapdreams.jpg) no-repeat left;
}
#sidebar_collection_ad #sdc_1650 {
	margin: 0px;
	padding: 0px;
	height: 97px;
	width: 152px;
	border-style: none;
}
#footer_links #web_text p {
	margin: 0px;
	padding: 0px 0px 0px 50px;
}
#footer_links a:hover, #footer_links a:focus  {
	color: #F00;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
#breadcrumbs {
	color: #03C;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0.625em;
	font-family: Verdana, Geneva, sans-serif;
	height: 1.125em;
}
#breadcrumbs a {
	font-size: 0.75em;
	text-decoration: none;
	display: inline;
	color: #03C;
	font-family: Verdana, Geneva, sans-serif;
}
.home #home a, .soap #soap a, .boxes #boxes a, .markets #markets a, .contact #contact a, .terms #terms a, .cart #cart a {
	color: #F00
}
#header li a:hover, #header li a:focus {
	color: #C0F;
}
#breadcrumbs a:hover, #breadcrumbs a:focus {
	color: #F00;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin: 0px;
	padding: 0px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin: 0px;
	padding: 0px;
}
.soap #container #mainContent h1 {
	margin: 0px;
	padding: 0px;
}
.cart #container #mainContent h1 {
	margin: 0px;
	padding: 0px;
}
#footer #external_links {
	float: left;
	width: 208px;
}
a.SDC1650{
	margin: 0px;
	padding: 0px;
	background: url(../images/Soap%20Dreams%201650.jpg) no-repeat top;
	display: block;
	height: 97px;
	width: 152px;
}
a.SDC1650:hover{
	margin: 0px;
	padding: 0px;
	background: url(../images/Soap%20Dreams%201650.jpg) no-repeat bottom;
	display: block;
	height: 97px;
	width: 152px;
}
#soap_page_div h1 p {
	font-size: 1.5em;
	color: #C00;
	font-weight: normal;
}
#coll_text {
	float: left;
	height: 24px;
	width: 76px;
	font-size: 0.6em;
	color: #666;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#My_Form form #qty_wrap #qty1.hidden2 {
	float: left;
}
a {
   outline: 0;
}